<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>TOK_CWI_Patch.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>WinterholdCollegeArcanaeum</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Arcanaeum</Source>
      <Dest>アルケイナエウム</Dest>
    </String>
    <String List="0">
      <EDID>WinterholdCollegeHallofAttainment</EDID>
      <REC>CELL:FULL</REC>
      <Source>Hall of Attainment</Source>
      <Dest>達成の間</Dest>
    </String>
    <String List="0">
      <EDID>WinterholdCollegeHallofCountenance</EDID>
      <REC>CELL:FULL</REC>
      <Source>Hall of Countenance</Source>
      <Dest>平静の間</Dest>
    </String>
  </Content>
</SSTXMLRessources>